; $Id: eurobill.info,v 1.1.2.8 2007/07/27 04:31:06 gordon Exp $
core          = "5.0"
dependencies  = payment
description   = "Eurobill payment gateway in E-Commerce."
package       = "E-Commerce Payment Methods"
name          = "Eurobill"

; Information added by drupal.org packaging script on 2007-08-31
version = "5.x-3.x-dev"
project = "ecommerce"
datestamp = "1188561783"

